[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Can't get 1.6.12 to install

From: Bill Ewing <wrewing001_at_yahoo.com>
Date: Wed, 8 Dec 2010 17:13:37 -0800 (PST)

I read the message about how you have to run the latest release twice if you
were coming from an older release.

I am coming from 1.6.6.

I have rerun the installer many times. I have tried the Repair option as
instructed.

The install repeatedly fails.

I have redownloaded it and tried again and again.

Please advise.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2688995

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-12-09 02:46:26 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.